OSDClock(1)

NAME
osd_clock - X on-screen clock displayer

SYNOPSIS
osd_clock [OPTION]... [+FORMAT]

DESCRIPTION

Display date/time information on screen.

-f FONT
    Set font.

-c COLOR
    Set color.

-d DELAY
    Sets the delay (in seconds) that the clock is exposed. Useful if combined with INTERVAL.

-F FORMAT
    This option specifies the format to be used to output the date. See 'strftime(3)'.

-i INTERVAL
    This specifies the interval between displays. Default is 1 (display every second).

-H INTEGER
    The "chimes per hour" count overrides -i. Default is 0 (no effect).

    The time will be displayed this many times each hour (notwithstanding signals interrupting sleep, and leap seconds). The first display of the hour will be on the hour exactly. Use -H 4 for a display at 0, 15, 30 and 45 minutes past.

-s SHADOW
    This option sets the shadow depth. Default 2.

-t  locate clock at top left (default: bottom left).

-b  locate clock at bottom left (default).

-o OFFSET
    This option specifies the offset from the top or bottom of screen the text is displayed. The default is 0. Useful to move above or below panels or applets.

-h, --help
    display this help and exit

BUGS
The per-hour mode may fire up to one second late, or worse if the system is busy.

AUTHOR
Jon Beckham <leftorium@leftorium.net>
Martijn van de Streek <martijn@foodfight.org>
Nathan Walp <faceprint@faceprint.com>

COPYRIGHT
It is distributed under the GNU General Public License.